
PENGADIAN EMAS - Bug #14780

iOS[EMAS][REGISTRATION][ACKNOWLEDGEMENT] Incorrect flow when user click Done button at

acknowledgement screen

16 November 2022 03:32 PM - hsulynn pang

Status: Closed Start date: 16 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp28

steps:

(1) login

(2) click Burger menu

(3) click Aplikasi Lainnya

(4) click Beli Emas Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) upload eKTP, and selfie photo (if applicable) then click Lanjut

(10) input the details of Information Tambahan and click Lanjut button

(11) verify the Konfirmasi Data Nasabah screen and click Confirm button

(12) click the T&C checklist and click Lanjut

(13) select the SOF

(14) view the detail emas screen, and click Konfirmasi

(15) input the TAC

(16) verify the receipt

(17) click Done button

Actual result: it goes to Emas description screen

Expected result: click Done button, it should navigate to the screen user start from

History

#1 - 16 November 2022 03:36 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 17 November 2022 04:13 PM - hsulynn pang

- File retest 14780.MOV added

- Status changed from Resolved to Closed

Tested ok

Files

WhatsApp Image 2022-11-16 at 15.24.26.jpeg 40.3 KB 16 November 2022 hsulynn pang

iOS.MOV 886 KB 16 November 2022 hsulynn pang

retest 14780.MOV 975 KB 17 November 2022 hsulynn pang
